<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="ARSR">
  <filter_num>16 </filter_num>
  <cali_data0>   256,   6,   10,    2,    6,   60,   76,    2,    6,   60,   76,   80,  224,    8,    1</cali_data0>
  <cali_data1>   512,   6,   10,    2,    6,   56,   72,    2,    6,   56,   72,   72,  200,    7,    1</cali_data1>
  <cali_data2>   768,   6,   10,    3,    6,   48,   64,    3,    6,   48,   64,   72,  192,    6,    1</cali_data2>
  <cali_data3>  1024,   6,   10,    3,    7,   48,   64,    3,    7,   48,   64,   64,  192,    5,    1</cali_data3>
  <cali_data4>  1280,   6,   10,    3,    7,   48,   64,    3,    7,   48,   64,   64,  180,    4,    2</cali_data4>
  <cali_data5>  1536,   5,    9,    4,    7,   48,   64,    4,    7,   48,   64,   50,  180,    4,    2</cali_data5>
  <cali_data6>  2048,   5,    9,    4,    7,   48,   64,    4,    7,   48,   64,   50,  180,    3,    2</cali_data6>
  <cali_data7>  2560,   5,    9,    4,    8,   42,   58,    4,    8,   42,   58,   40,  172,    3,    2</cali_data7>
  <cali_data8>  3072,   5,    9,    4,    8,   42,   58,    4,    8,   42,   58,   40,  172,    2,    2</cali_data8>
  <cali_data9>  3584,   5,    9,    4,    8,   42,   58,    4,    8,   42,   58,   40,  172,    2,    2</cali_data9>
  <cali_data10> 4608,    5,    9,    4,   10,   42,   58,    4,   10,   42,   58,   40,  160,    1,    2</cali_data10>
  <cali_data11> 6144,    4,    8,    4,   12,   42,   58,    4,   12,   42,   58,   36,  160,    1,    2</cali_data11>
  <cali_data12> 7168,    4,    8,    4,   12,   42,   58,    4,   12,   42,   58,   36,  160,    1,    2</cali_data12>
  <cali_data13> 8192,    4,    8,    4,   14,   42,   58,    4,   14,   42,   58,   30,  160,    1,    2</cali_data13>
  <cali_data14> 12288,   4,    8,    4,   14,   42,   58,    4,   14,   42,   58,   30,  160,    1,    2</cali_data14>
  <cali_data15> 16384,   4,    8,    4,   14,   42,   58,    4,   14,   42,   58,   30,  160,    1,    2</cali_data15>
  <coeffdata0>
    <range>0, 16</range>
    <coeff4tap>
      -3,  254,  6,   -1,
      -9,  255,  13,  -3,
      -18, 254,  27,  -7,
      -23, 245,  44, -10,
      -27, 233,  64, -14,
      -29, 218,  85, -18,
      -29, 198, 108, -21,
      -29, 177, 132, -24,
      -27, 155, 155, -27
    </coeff4tap>
    <coeff6tap>
      0, -3,  254,  6,   -1,   0,
      4, -12, 252,  15,  -5,   2,
      7, -22, 245,  31,  -9,   4,
      10, -29, 234,  49, -14,   6,
      12, -34, 221,  68, -19,   8,
      13, -37, 206,  88, -24,  10,
      14, -38, 189, 108, -29,  12,
      14, -38, 170, 130, -33,  13,
      14, -36, 150, 150, -36,  14
    </coeff6tap>
    <sharpenPar>
      320, 200, 200, 320, 200, 200
    </sharpenPar>
  </coeffdata0>

  <!--oversampling8 cut0.8-->
  <coeffdata1>
    <range>16, 20</range>
    <coeff4tap>
      31, 194,  31,  0,
      23, 206,  44, -17,
      14, 203,  57, -18,
      6, 198,  70, -18,
      0, 190,  85, -19,
      -5, 180,  99, -18,
      -10, 170, 114, -18,
      -13, 157, 129, -17,
      -15, 143, 143, -15
    </coeff4tap>
    <coeff6tap>
      -22,  43, 214,  43, -22,   0,
      -18,  29, 205,  53, -23,  10,
      -16,  18, 203,  67, -25,   9,
      -13,   9, 198,  80, -26,   8,
      -10,   0, 191,  95, -27,   7,
      -7,  -7, 182, 109, -27,   6,
      -5, -14, 174, 124, -27,   4,
      -2, -18, 162, 137, -25,   2,
      0, -22, 150, 150, -22,   0
    </coeff6tap>
    <sharpenPar>
      320, 200, 200, 320, 200, 200
    </sharpenPar>
  </coeffdata1>

  <!--oversampling8 cut0.67-->
  <coeffdata2>
    <range>20, 24</range>
    <coeff4tap>
      46, 164,  46,  0,
      40, 172,  58, -14,
      32, 170,  67, -13,
      25, 165,  77, -11,
      18, 160,  88, -10,
      12, 154,  98, -8,
      8, 146, 108, -6,
      3, 137, 119, -3,
      0, 128, 128,  0
    </coeff4tap>
    <coeff6tap>
      -19,  60, 174,  60, -19,   0,
      -20,  51, 175,  70, -19,  -1,
      -19,  42, 173,  81, -18,  -3,
      -19,  33, 171,  92, -17,  -4,
      -18,  25, 168, 102, -15,  -6,
      -17,  18, 163, 113, -13,  -8,
      -15,  11, 156, 122,  -9,  -9,
      -14,   5, 149, 132,  -5, -11,
      -12,  -1, 141, 141,  -1, -12
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata2>

  <!--oversampling8 cut0.57-->
  <coeffdata3>
    <range>24, 28</range>
    <coeff4tap>
      55, 146,  55,   0,
      49, 149,  64,  -6,
      42, 147,  71,  -4,
      35, 144,  79,  -2,
      30, 140,  86,   0,
      24, 135,  95,   2,
      19, 130, 102,   5,
      15, 123, 110,   8,
      11, 117, 117,  11
    </coeff4tap>
    <coeff6tap>
      -9,  66, 142,  66,  -9,   0,
      -11,  61, 148,  76,  -8, -10,
      -12,  54, 146,  83,  -5, -10,
      -13,  47, 145,  91,  -3, -11,
      -14,  40, 143,  99,   0, -12,
      -14,  34, 139, 106,   4, -13,
      -14,  28, 135, 112,   8, -13,
      -14,  22, 131, 119,  12, -14,
      -14,  17, 125, 125,  17, -14
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata3>

  <!--oversampling8 cut0.5-->
  <coeffdata4>
    <range>28, 32</range>
    <coeff4tap>
      60, 136,  60,   0,
      53, 135,  66,   2,
      47, 133,  72,   4,
      41, 131,  78,   6,
      36, 127,  85,   8,
      31, 124,  91,  10,
      27, 119,  97,  13,
      23, 114, 103,  16,
      19, 109, 109,  19
    </coeff4tap>
    <coeff6tap>
      0,  66, 124,  66,   0,   0,
      -2,  63, 129,  75,   2, -11,
      -4,  58, 127,  81,   5, -11,
      -5,  52, 126,  86,   8, -11,
      -7,  47, 124,  92,  11, -11,
      -8,  41, 122,  97,  15, -11,
      -9,  36, 119, 103,  18, -11,
      -9,  31, 115, 107,  22, -10,
      -10,  27, 111, 111,  27, -10
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata4>

  <!--oversampling8 cut0.4-->
  <coeffdata5>
    <range>32, 40</range>
    <coeff4tap>
      65, 126,  65,   0,
      57, 119,  67,  13,
      52, 118,  72,  14,
      47, 116,  77,  16,
      43, 113,  82,  18,
      39, 111,  86,  20,
      35, 107,  91,  23,
      31, 104,  96,  25,
      28, 100, 100,  28
    </coeff4tap>
    <coeff6tap>
      13,  65, 100,  65,  13,   0,
      11,  62, 104,  70,  15,  -6,
      9,  58, 103,  73,  18,  -5,
      7,  54, 102,  77,  20,  -4,
      5,  51, 100,  81,  23,  -4,
      4,  47,  99,  83,  26,  -3,
      2,  43,  97,  87,  29,  -2,
      1,  39,  95,  90,  32,  -1,
      0,  36,  92,  92,  36,   0
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata5>

  <!--oversampling8 cut0.33-->
  <coeffdata6>
    <range>40, 48</range>
    <coeff4tap>
      68, 120,  68,   0,
      59, 110,  67,  20,
      54, 109,  72,  21,
      50, 108,  75,  23,
      46, 106,  80,  24,
      43, 103,  84,  26,
      39, 101,  88,  28,
      36,  98,  91,  31,
      33,  95,  95,  33
    </coeff4tap>
    <coeff6tap>
      20,  63,  90,  63,  20,   0,
      18,  60,  89,  66,  22,   1,
      16,  57,  89,  68,  24,   2,
      15,  54,  87,  70,  27,   3,
      13,  51,  87,  72,  29,   4,
      12,  48,  85,  75,  31,   5,
      10,  45,  84,  77,  34,   6,
      9,  42,  83,  79,  36,   7,
      8,  39,  81,  81,  39,   8
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata6>

  <!--oversampling8 cut0.29-->
  <coeffdata7>
    <range>48, 56</range>
    <coeff4tap>
      70, 116,  70,   0,
      59, 106,  67,  24,
      55, 105,  71,  25,
      51, 104,  75,  26,
      48, 102,  79,  27,
      45, 100,  82,  29,
      41,  98,  86,  31,
      38,  96,  89,  33,
      36,  92,  92,  36
    </coeff4tap>
    <coeff6tap>
      24,  62,  84,  62,  24,   0,
      22,  58,  82,  63,  25,   6,
      20,  56,  82,  65,  27,   6,
      19,  53,  81,  67,  29,   7,
      17,  50,  81,  69,  31,   8,
      15,  48,  79,  71,  34,   9,
      14,  45,  78,  73,  36,  10,
      13,  43,  77,  74,  38,  11,
      12,  40,  76,  76,  40,  12
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata7>

  <!--oversampling8 cut0.25-->
  <coeffdata8>
    <range>56, 68</range>
    <coeff4tap>
      71, 114,  71,   0,
      60, 102,  67,  27,
      56, 102,  70,  28,
      52, 101,  74,  29,
      49,  99,  78,  30,
      46,  97,  81,  32,
      43,  95,  84,  34,
      40,  93,  87,  36,
      38,  90,  90,  38
    </coeff4tap>
    <coeff6tap>
      27,  61,  80,  61,  27,   0,
      25,  56,  77,  60,  28,  10,
      23,  54,  76,  62,  30,  11,
      22,  52,  76,  64,  31,  11,
      20,  50,  75,  66,  33,  12,
      19,  48,  74,  67,  35,  13,
      18,  45,  73,  69,  37,  14,
      17,  43,  72,  70,  39,  15,
      16,  41,  71,  71,  41,  16
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata8>

  <!--oversampling8 cut0.2-->
  <coeffdata9>
    <range>68, 88</range>
    <coeff4tap>
      72, 112,  72,   0,
      60,  99,  67,  30,
      57,  98,  70,  31,
      54,  97,  73,  32,
      50,  96,  77,  33,
      48,  94,  80,  34,
      45,  92,  83,  36,
      42,  91,  85,  38,
      40,  88,  88,  40
    </coeff4tap>
    <coeff6tap>
      31,  60,  74,  60,  31,   0,
      28,  54,  71,  59,  30,  14,
      26,  53,  71,  59,  32,  15,
      25,  51,  70,  61,  33,  16,
      24,  49,  70,  62,  35,  16,
      23,  47,  69,  63,  37,  17,
      21,  46,  68,  65,  38,  18,
      20,  44,  67,  66,  40,  19,
      19,  42,  67,  67,  42,  19
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata9>

  <!--oversampling8 cut0.167-->
  <coeffdata10>
    <range>88, 65535</range>
    <coeff4tap>
      73, 110,  73,   0,
      60,  97,  67,  32,
      57,  96,  70,  33,
      54,  95,  73,  34,
      51,  94,  76,  35,
      48,  93,  79,  36,
      46,  91,  82,  37,
      43,  89,  85,  39,
      41,  87,  87,  41
    </coeff4tap>
    <coeff6tap>
      33,  59,  72,  59,  33,   0,
      29,  53,  68,  58,  32,  16,
      28,  52,  68,  58,  33,  17,
      27,  50,  67,  59,  34,  19,
      25,  49,  67,  60,  36,  19,
      24,  47,  66,  61,  38,  20,
      23,  46,  66,  62,  39,  20,
      22,  44,  65,  63,  41,  21,
      22,  42,  64,  64,  42,  22
    </coeff6tap>
    <sharpenPar>
      160, 120, 120, 160, 120, 120
    </sharpenPar>
  </coeffdata10>
  <calib_arsr_static_filter>1, 0, 1, 0, 1, 1, 150, 113, 145, -16, 0, 20, 4, 15, 20, 255, 255, 4, 30, 140, 320, 200, 200, 320, 200, 200, 0, 0, 15, 1536, 0, 240, 0</calib_arsr_static_filter>
</module_calibration>